<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (1.8.0_74) on Wed Mar 02 13:32:48 CET 2016 -->
<title>com.openbravo.test.integration.erp.data.financial.accounting.transactions.budget (QA API)</title>
<meta name="date" content="2016-03-02">
<link rel="stylesheet" type="text/css" href="../../../../../../../../../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../../../../../../../../../script.js"></script>
</head>
<body>
<h1 class="bar"><a href="../../../../../../../../../../com/openbravo/test/integration/erp/data/financial/accounting/transactions/budget/package-summary.html" target="classFrame">com.openbravo.test.integration.erp.data.financial.accounting.transactions.budget</a></h1>
<div class="indexContainer">
<h2 title="Classes">Classes</h2>
<ul title="Classes">
<li><a href="BudgetHeaderData.html" title="class in com.openbravo.test.integration.erp.data.financial.accounting.transactions.budget" target="classFrame">BudgetHeaderData</a></li>
<li><a href="BudgetHeaderData.Builder.html" title="class in com.openbravo.test.integration.erp.data.financial.accounting.transactions.budget" target="classFrame">BudgetHeaderData.Builder</a></li>
<li><a href="BudgetLinesData.html" title="class in com.openbravo.test.integration.erp.data.financial.accounting.transactions.budget" target="classFrame">BudgetLinesData</a></li>
<li><a href="BudgetLinesData.Builder.html" title="class in com.openbravo.test.integration.erp.data.financial.accounting.transactions.budget" target="classFrame">BudgetLinesData.Builder</a></li>
</ul>
</div>
</body>
</html>
